Hello, everyone:

I've upgrade Nitro and it's family gems to the newest ( Nitro 0.31.0
dependency ).
But when I run the `nitro` command and I got some error meesages:
# nitro run program
/usr/lib/ruby/gems/1.8/gems/facets-1.4.5/lib/facets/more/command.rb:182:in
`start': wrong number of arguments (1 for 0) (ArgumentError)
        from
/usr/lib/ruby/gems/1.8/gems/facets-1.4.5/lib/facets/more/command.rb:182:in
`execute'
        from /usr/lib/ruby/gems/1.8/gems/nitro-0.31.0/bin/nitro:103
        from /usr/bin/nitro:18


Even when executing the run.rb:
# ruby -rubygems run.rb
/usr/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:27:in
`gem_original_require': no such file to load -- part/admin (LoadError)
        from
/usr/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:27:in `require'
        from run.rb:6

Did I miss something or make some mistakes to my dear Nitro?
Thanks,

munouzin

------
Some Information:
# sudo gem dependency nitro
Gem nitro-0.31.0
  og (= 0.31.0)
  gen (= 0.31.0)
  glue (= 0.31.0)
  RedCloth (= 3.0.3)
  ruby-breakpoint (~> 0.5)
  daemons (~> 0.4)

# sudo gem list
*** LOCAL GEMS ***

actionmailer (1.2.5, 1.1.5)
    Service layer for easy email delivery and testing.
actionpack (1.12.5, 1.11.2)
    Web-flow and rendering framework putting the VC in MVC.
actionwebservice (1.1.6, 1.0.0)
    Web service support for Action Pack.
activerecord (1.14.4, 1.13.2)
    Implements the ActiveRecord pattern for ORM.
activesupport (1.3.1, 1.2.5, 1.1.1)
    Support and utility classes used by the Rails framework.
ajax_scaffold_generator (3.1.5, 1.0.0)
    Ajax scaffold generator is a rails generator for ajaxified
scaffolds
BlueCloth (1.0.0)
    BlueCloth is a Ruby implementation of Markdown, a text-to-HTML
    conversion tool for web writers. Markdown allows you to write using
    an easy-to-read, easy-to-write plain text format, then convert it
to
    structurally valid XHTML (or HTML).
calibre (1.2.0, 1.1.0)
    The California Library for Ruby Enthusiasts is a large collection
of
    additional classes, modules and microframeworks.
calibre-annotation (1.2.1)
    Complete Annotation Framework
calibre-basicobject (1.0.0)
    BasicObject class is essentially a Kernelless Object.
calibre-classinherit (2.1.0)
    Provides class-level inheritance for mixin modules.
calibre-inheritor (0.7.1)
    Create flexible class inheritable variables.
calibre-nullclass (1.0.0)
    Null is a alternate to Nil that's doesn't raise NoMethodError.
calibre-openobject (1.0.0)
    OpenObject is an improved variation of OpenStruct
cmdparse (2.0.2, 2.0.0)
    Advanced command line parser supporting commands
core_ex (0.4.0)
    CoreEx is a proposal for a standard library extension.
daemons (0.4.4)
    A toolkit to create and control daemons in different ways
facets (1.4.5)
    Exceptional collection of extensions and additions.
gen (0.31.0)
    A simple code generation system.
glue (0.31.0)
    Utility methods and classes for Nitro.
gmailer (0.1.2, 0.1.0)
    An class interface of the Google's webmail service
highline (1.2.1, 1.0.4)
    HighLine is a high-level command-line IO library.
localization_generator (1.0.8)
    [Rails] Localization generator.
nitro (0.31.0)
    Everything you need to create Web 2.0 applications with Ruby and
    Javascript
og (0.31.0)
    State of the art object-relational mapping system.
rails (1.1.6, 1.0.0)
    Web-application framework with template engine, control-flow layer,
    and ORM.
rake (0.7.1, 0.7.0)
    Ruby based make-like utility.
RedCloth (3.0.3)
    RedCloth is a module for using Textile and Markdown in Ruby.
Textile
    and Markdown are text formats.  A very simple text format. Another
    stab at making readable text that can be converted to HTML.
ruby-breakpoint (0.5.1)
    ruby-breakpoint lets you inspect and modify state at run time.
ruby_ex (0.3.0)
    RubyEx contains general purpose Ruby extensions.
schema_generator (1.0.3)
    The rails schema generator generates complete SQL schemas from a
    collection of rails migrations.  It currently produces one schema
    file each for MySQL, PostgreSQL, and SQLite.
sources (0.0.1)
    This package provides download sources for remote gem installation
vcs (0.4.1)
    A wrapper over Version Control Systems